@charset "UTF-8";
/* FONT 対応サイズ表
---------------------------------------------------------------------
pxでの指定値   vwでの指定値
  10px      2.7vw     11px      2.9vw
  12px      3.2vw     13px      3.4vw
  14px      3.7vw     15px      4vw
  16px      4.2vw     17px      4.5vw
  18px      4.8vw     19px      5vw
  20px      5.3vw     21px      5.6vw
  22px      5.9vw     23px      6.1vw
  24px      6.4vw     25px      6.7vw
  26px      6.9vw

  30px      9.3vw
---------------------------------------------------------------------*/
.pcD {
  display: block; }

.spD {
  display: none; }

@media screen and (max-width: 800px) {
  .pcD {
    display: none; }
  .spD {
    display: block; } }

/* setup*/
/*margin set*/
.mt0 {
  margin-top: 0px; }

.mt10 {
  margin-top: 10px; }

.mt20 {
  margin-top: 20px; }

.mt30 {
  margin-top: 30px; }

.mt40 {
  margin-top: 40px; }

.mt50 {
  margin-top: 50px; }

.mt60 {
  margin-top: 60px; }

.mt70 {
  margin-top: 70px; }

.mt80 {
  margin-top: 80px; }

.mt90 {
  margin-top: 90px; }

.mt100 {
  margin-top: 100px; }

.mt110 {
  margin-top: 110px; }

.mt120 {
  margin-top: 120px; }

.mt130 {
  margin-top: 130px; }

.mt140 {
  margin-top: 140px; }

.mt150 {
  margin-top: 150px; }

.mb0 {
  margin-bottom: 0px; }

.mb10 {
  margin-bottom: 10px; }

.mb20 {
  margin-bottom: 20px; }

.mb30 {
  margin-bottom: 30px; }

.mb40 {
  margin-bottom: 40px; }

.mb50 {
  margin-bottom: 50px; }

.mb60 {
  margin-bottom: 60px; }

.mb70 {
  margin-bottom: 70px; }

.mb80 {
  margin-bottom: 80px; }

.mb90 {
  margin-bottom: 90px; }

.mb100 {
  margin-bottom: 100px; }

.mb110 {
  margin-bottom: 110px; }

.mb120 {
  margin-bottom: 120px; }

.mb130 {
  margin-bottom: 130px; }

.mb140 {
  margin-bottom: 140px; }

.mb150 {
  margin-bottom: 150px; }

.wrapper {
  position: relative;
  min-width: 100%; }

.contents {
  margin: 0px auto 100px;
  width: 100%;
  padding: 0;
  min-width: 100%;
  background-color: transparent; }

.contents-main {
  padding: 0px; }

/*main*/
.main-content-wrapper .main-area {
  position: relative;
  width: 100%;
  min-height: 225px; }
  .main-content-wrapper .main-area h1 {
    text-align: center;
    width: 100%;
    line-height: 42px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -100%);
    font-size: 24px; }
    .main-content-wrapper .main-area h1 img {
      max-width: 42px;
      margin-right: 10px; }

.main-content-wrapper .main-nav-area {
  background: #F7F7F7;
  padding: 0 0 0 0; }
  .main-content-wrapper .main-nav-area nav {
    top: -50px;
    position: relative;
    z-index: 2;
    width: 100%;
    margin: 0 auto 0 auto;
    padding: 0 10px;
    box-sizing: border-box; }
    .main-content-wrapper .main-nav-area nav ul {
      width: 100%;
      margin: 0 auto;
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: -moz-flex;
      display: flex;
      -webkit-box-lines: multiple;
      -moz-box-lines: multiple;
      -webkit-flex-wrap: wrap;
      -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      justify-content: space-between;
      -webkit-justify-content: space-between; }
      .main-content-wrapper .main-nav-area nav ul li {
        text-align: center;
        width: 49%;
        box-shadow: 0px 3px 25px rgba(0, 0, 0, 0.1);
        background: #fff;
        margin-bottom: 2%; }
        .main-content-wrapper .main-nav-area nav ul li a {
          color: #333;
          display: block;
          padding-top: 20px;
          padding-bottom: 20px;
          min-height: 110px;
          text-decoration: none;
          background: url("/biz/special/okinawa/images/ico_arrow_01.png") no-repeat bottom 20px center;
          background-size: 15px; }
          .main-content-wrapper .main-nav-area nav ul li a:visited {
            color: #333; }
          .main-content-wrapper .main-nav-area nav ul li a .main-nav-area-box-img {
            padding-top: 0px;
            margin-top: -25px;
            margin-bottom: 20px; }
          .main-content-wrapper .main-nav-area nav ul li a .main-nav-area-box img {
            width: 10px;
            margin-bottom: 10px; }

/*six*/
.six-content-wrapper {
  margin-top: 0;
  padding: 60px 20px 20px 20px;
  background: #F7F7F7;
  box-sizing: border-box; }
  .six-content-wrapper .six-area {
    width: 100%;
    margin: 0px auto; }
    .six-content-wrapper .six-area-col {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: -moz-flex;
      display: flex;
      -webkit-box-lines: multiple;
      -moz-box-lines: multiple;
      -webkit-flex-wrap: wrap;
      -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      justify-content: space-between;
      -webkit-justify-content: space-between; }
      .six-content-wrapper .six-area-col-obj {
        max-width: 100%;
        width: 100%;
        display: block;
        margin-bottom: 20px; }
        .six-content-wrapper .six-area-col-obj-box {
          margin-bottom: 30px;
          flex-direction: column-reverse;
          background: #fff;
          position: relative;
          max-width: 100%;
          overflow: hidden;
          box-sizing: border-box;
          display: -webkit-box;
          display: -moz-box;
          display: -ms-flexbox;
          display: -webkit-flex;
          display: -moz-flex;
          display: flex;
          -webkit-box-lines: multiple;
          -moz-box-lines: multiple;
          -webkit-flex-wrap: wrap;
          -moz-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
          flex-wrap: wrap;
          justify-content: space-between;
          -webkit-justify-content: space-between; }
          .six-content-wrapper .six-area-col-obj-box.reverse {
            flex-direction: column-reverse; }
          .six-content-wrapper .six-area-col-obj-box-img {
            min-height: 0%;
            max-width: 100%;
            width: 100%; }
            .six-content-wrapper .six-area-col-obj-box-img .img {
              margin-top: 0px; }
              .six-content-wrapper .six-area-col-obj-box-img .img img {
                max-width: 100%; }
          .six-content-wrapper .six-area-col-obj-box-con {
            padding: 30px 20px;
            flex: 1 1 auto; }
            .six-content-wrapper .six-area-col-obj-box-con h2 {
              font-weight: bold;
              font-size: 24px;
              margin-bottom: 20px; }
              .six-content-wrapper .six-area-col-obj-box-con h2 img {
                width: 18px;
                margin-right: 10px; }
            .six-content-wrapper .six-area-col-obj-box-con .content-box h3 {
              font-weight: bold;
              font-size: 14px;
              margin: 0; }
            .six-content-wrapper .six-area-col-obj-box-con .content-box p {
              font-size: 14px;
              margin-bottom: 10px; }
            .six-content-wrapper .six-area-col-obj-box-con .content-box .btn-area {
              text-align: right; }
              .six-content-wrapper .six-area-col-obj-box-con .content-box .btn-area p {
                display: inline-block; }
                .six-content-wrapper .six-area-col-obj-box-con .content-box .btn-area p a {
                  transition: all 0.3s ease;
                  text-indent: -10px;
                  content: "詳細へ";
                  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%226%22%20height%3D%2210.195%22%20viewBox%3D%220%200%206%2010.195%22%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_133%22%20data-name%3D%22%E3%83%91%E3%82%B9%20133%22%20d%3D%22M5.1%2C6a.9.9%2C0%2C0%2C1-.638-.264L.264%2C1.541A.9.9%2C0%2C0%2C1%2C1.541.264L5.1%2C3.821%2C8.654.264A.9.9%2C0%2C0%2C1%2C9.93%2C1.541L5.736%2C5.736A.9.9%2C0%2C0%2C1%2C5.1%2C6Z%22%20transform%3D%22translate(0%2010.195)%20rotate(-90)%22%20fill%3D%22%23ffffff%22%2F%3E%3C%2Fsvg%3E");
                  background-size: 7px;
                  background-repeat: no-repeat;
                  background-position: top 50% right 18%;
                  background-color: #F7003E;
                  bottom: 50px;
                  right: 10px;
                  margin: 0 0s 0 0;
                  padding: 0;
                  box-sizing: border-box;
                  line-height: 26px;
                  font-size: 12px;
                  width: 90px;
                  height: 26px;
                  color: #fff;
                  text-align: center;
                  font-weight: bold;
                  position: absolute;
                  position: static;
                  display: inline-block; }
                  .six-content-wrapper .six-area-col-obj-box-con .content-box .btn-area p a:hover {
                    background-position: top 50% right 12%; }
  .six-content-wrapper .six-area-link {
    margin: 20px 0;
    text-align: center; }
    .six-content-wrapper .six-area-link p {
      margin: 0 0 20px 0;
      display: inline-block; }
      .six-content-wrapper .six-area-link p a {
        transition: all 0.3s ease;
        text-indent: -10px;
        content: "詳細へ";
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%226%22%20height%3D%2210.195%22%20viewBox%3D%220%200%206%2010.195%22%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_133%22%20data-name%3D%22%E3%83%91%E3%82%B9%20133%22%20d%3D%22M5.1%2C6a.9.9%2C0%2C0%2C1-.638-.264L.264%2C1.541A.9.9%2C0%2C0%2C1%2C1.541.264L5.1%2C3.821%2C8.654.264A.9.9%2C0%2C0%2C1%2C9.93%2C1.541L5.736%2C5.736A.9.9%2C0%2C0%2C1%2C5.1%2C6Z%22%20transform%3D%22translate(0%2010.195)%20rotate(-90)%22%20fill%3D%22%23ffffff%22%2F%3E%3C%2Fsvg%3E");
        background-size: 7px;
        background-repeat: no-repeat;
        background-position: top 50% right 18%;
        background-color: #F7003E;
        bottom: 50px;
        right: 10px;
        margin: 0 0s 0 0;
        padding: 0;
        box-sizing: border-box;
        line-height: 26px;
        font-size: 12px;
        width: 90px;
        height: 26px;
        color: #fff;
        text-align: center;
        font-weight: bold;
        position: absolute;
        line-height: 40px;
        height: 40px;
        background: #F7003E;
        background-color: #F7003E;
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%226%22%20height%3D%2210.195%22%20viewBox%3D%220%200%206%2010.195%22%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_133%22%20data-name%3D%22%E3%83%91%E3%82%B9%20133%22%20d%3D%22M5.1%2C6a.9.9%2C0%2C0%2C1-.638-.264L.264%2C1.541A.9.9%2C0%2C0%2C1%2C1.541.264L5.1%2C3.821%2C8.654.264A.9.9%2C0%2C0%2C1%2C9.93%2C1.541L5.736%2C5.736A.9.9%2C0%2C0%2C1%2C5.1%2C6Z%22%20transform%3D%22translate(0%2010.195)%20rotate(-90)%22%20fill%3D%22%23ffffff%22%2F%3E%3C%2Fsvg%3E");
        color: #fff !important;
        background-size: 7px;
        background-repeat: no-repeat;
        background-position: top 50% right 6%;
        min-width: 280px;
        display: inline-block;
        position: static;
        font-size: 16px;
        font-weight: bold; }
        .six-content-wrapper .six-area-link p a:hover {
          background-position: top 50% right 4%; }
  .six-content-wrapper a {
    color: #333333;
    text-decoration: none;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease; }
    .six-content-wrapper a:visited {
      color: #333333; }
    .six-content-wrapper a:hover {
      opacity: 0.7; }

/*pagetop*/
.pagetop-wrapper {
  display: none;
  width: 100%;
  height: 81px;
  position: relative;
  margin: -81px 0 0 0; }

.pagetop {
  position: absolute;
  right: 10px;
  bottom: 0;
  transition: opacity 0.4s ease;
  opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: "alpha(opacity=0)"; }

.pagetop img {
  width: 65%; }

.pagetop.is-show {
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "alpha(opacity=100)"; }

.pagetop.is-fixed {
  position: fixed;
  z-index: 10001;
  bottom: 0;
  right: 10px; }

/*inquiry*/
.inquiry-full {
  padding: 30px 11px 30px; }

.sec-cmn-lv2 {
  padding: 30px 11px 30px; }
